{
	"103001011_0": "The Courage to Face It - Part One",
	"103001011_1": "\"Looks like you got it without rustling a single feather.\"",
	"103001011_2": "\"I could have used force, but if the data was destroyed in battle, it would have been a futile exercise.\"",
	"103001011_3": "\"Each line is like a blood vessel running across the Earth.\"",
	"103001011_4": "\"Professor Nastassja once used them to channel phonic gain into Frontier.\"",
	"103001011_5": "\"This is the ley line map.\"",
	"103001011_6": "\"The surgical tools we need to dissect the world are falling into our hands here at Château de Tiffauges.\"",
	"103001011_7": "\"We can only hope. My little sister is more than ready to quench her thirst for destruction.\"",
	"103001011_8": "\"I hope I... didn't take this too far.\"",
	"103001011_9": "\"What? You haven't at all.\"",
	"103001011_10": "\"Thanks to you, I think I can take care of this head on without running away.\"",
	"103001011_11": "\"You sure?\"",
	"103001011_12": "\"You know I am!\"",
	"103001011_13": "\"Thanks, Miku.\"",
	"103001011_14": "\"Okay... Got it.\"",
	"103001011_15": "\"All right, I'll just be on my way. Don't wait up!\"",
	"103001011_16": "\"......\"",
	"103001011_17": "\"This is pretty tasty...\"",
	"103001011_18": "\"......\"",
	"103001011_19": "\"Hey, you remember that crazy incident where they thought the moon might fall to Earth?\"",
	"103001011_20": "\"I guess...\"",
	"103001011_21": "\"I saw a girl on the news back then, who looked exactly like you.\"",
	"103001011_22": "\"You've been on my mind ever since... and I thought maybe we could give it another shot.\"",
	"103001011_23": "\"...Another shot?\"",
	"103001011_24": "\"I know I'm being selfish.\"",
	"103001011_25": "\"I just couldn't handle everything that was going on back then.\"",
	"103001011_26": "\"......\"",
	"103001011_27": "\"You know? So how about it? Do you think you could tell your Mom about me?\"",
	"103001011_28": "\"No way. You were the one who left us when we needed you the most.\"",
	"103001011_29": "\"I should have known. I thought we might be able to work things out. It's been so long since then.\"",
	"103001011_30": "\"......\"",
	"103001011_31": "\"Hibiki, do you remember the magic words I taught you to say to get through tough times?\"",
	"103001011_32": "\"I told you when you were little, remember?\"",
	"103001011_33": "\"Huh?\"",
	"103001011_34": "\"Wait! Hibiki!\"",
	"103001011_35": "\"......\"",
	"103001011_36": "\"Daddy's a little short on cash. Think you could help me out?\"",
	"103001011_37": "\"Hrg...\"",
	"103001011_38": "\"Sorry, Hibiki.\\n... I'll just... go back to eating.\"",
	"103001011_39": "\"Ngh! Guh!\"",
	"103001011_40": "\"Everything's... Just fine...\"",
	"103001011_41": "\"Everything's A-okay, Everything's just fine, Everything's\\nA-okay, Everything's just fine...\"",
	"103001011_42": "\"I'm look forward to seeing you again in the simulator today.\"",
	"103001011_43": "\"Likewise. They've got it set up for us to work together in there.\"",
	"103001011_44": "\"Thank you for always being there!\"",
	"103001011_45": "\"I should be the one thanking you... Now let's get started.\""
}